/* Class = "NSWindow"; title = "Dropbox"; ObjectID = "1"; */
"1.title" = "Dropbox";

/* Class = "NSButtonCell"; title = "Open"; ObjectID = "5"; */
"5.title" = "Åbn";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "7"; */
"7.title" = "Annuller";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "McL-eH-smo"; */
"McL-eH-smo.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "u1b-Fl-ylV"; */
"u1b-Fl-ylV.title" = "Table View Cell";

